* {
    margin: 0px ;
    padding: 0% ;
    font-family:'Times New Roman', Times, serif ;
    font-size: 15px;
    text-align: center;
}

#footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    background-color:lightpink ;
}

#content-footer {
    width: 100%;
    height: 50px;
}